/* ---------->>> DIT Navigation <<<-----------*/

#top {background-color:#cc3300;font-size:.8em;margin:0;padding:10px;}
#top ul {margin:0;padding:0;}
#top li {list-style:none;display:inline;color:white;}
#top a {color:white;padding:5px;}
#top a:hover {background-color:#99cc00;color:black;}
#dit_forms1{float:right;margin-top:-5px;}


/***************************************************************
	Vivid v1.0 
	By Ori Pearl 
	http://www.oripearl.com/
	Modified by Damien French
	Column technique by Matthew James Taylor
***************************************************************/

/**********************************
	Reset settings  
**********************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
padding:0;
text-align:left;
vertical-align:baseline;
}

/**********************************
	Basic elements 
**********************************/
body {
margin:0;
padding:0;
border:0;			
width:100%;
min-width:600px;
background:url('http://www.dit.ie/media/images/library/centralservices/top-bg.jpg') repeat-x #fff;
color:#383737;
font-family:Verdana, Arial, sans-serif;
font-size:14px;
}

h1 {
color:#587f29;
font-size:20px;
font-weight:600;
margin-bottom:24px;
}

h2 {
color:#e65a05;
font-size:16px;
font-style:italic;
font-weight:600;
margin-bottom:8px;
}

.headers {
text-align:center;
}

a {
color:#383737;
}

a:link {
text-decoration:none;
}

a:hover {
color:#000;
}

a img {
text-decoration:none;
}

p {
margin-bottom:18px;
text-align:justify;
}

p img {
margin:6px;
}

blockquote {
color:#626262;
font-style:italic;
}

/* Table */
caption,th,td {
font-weight:400;
text-align:left;
}

table,td,th {
vertical-align:middle;
}

table {
margin-bottom:8px;
width:100%;
}

th {
background:#C3D9FF;
font-weight:700;
}

th,td {
padding:4px 10px 4px 5px;
}

tr td {
background:#E5ECF9;
text-align:center;
}


/* Lists */
ul,ol {
margin:0 16px 8px;
}

ul {
list-style-type:square;
}

li {
margin-left:14px;
}

.date {
font-size:12px;
font-style:italic;
}

.image {
padding:20px;
margin-left:85px;
}


/**********************************
	Header settings  
**********************************/
#header {
margin:120px auto 0;
width:900px;
background-image:url(http://www.dit.ie/media/images/library/centralservices/dit-logo.jpg);
background-repeat:no-repeat;
background-position:right;
}

.logo {
color:#ef5400;
font-size:48px;
height:100px;
margin-top:40px;
}


/**********************************
	Menu settings  
**********************************/
#menu-strip {
background:#be370e;
float:left;
height:40px;
margin-top:30px;
width:100%;
}

#top-menu {
margin:8px auto 8px 18%;
width:900px;
}

#top-menu li {
display:inline;
float:left;
list-style-type:none;
margin-left:0;
margin-right:40px;
}

#top-menu a {
color:#fff;
font-size:17px;
text-decoration:none;
}

#top-menu a:hover {
color:#ffa46d;
}

/**********************************
	Content settings  
**********************************/

/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	padding-top:20px;
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	
}
.threecol .colmid {
	right:25%;			/* width of the right column */
}
.threecol .colleft {
	right:60%;			/* width of the middle column */
}
.threecol .col1 {
	width:56%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}


/**********************************
	Footer settings  
**********************************/
#footer {
background:#be370e;
float:left;
height:24px;
width:100%;
margin-top:50px;
}

#footer-content {
color:#fff;
font-size:11px;
margin:5px auto;
width:900px;
}

#footer-content a {
color:#fff;
}

#footer-content p {
margin-bottom:0;
}

/**********************************
	Tag cloud settings  
**********************************/

 a:visited {text-decoration: none;}


 #cloud { padding: 2px; line-height: 3em; text-align: center; float: left; }

 #cloud li { display: inline; }

 #cloud a { padding: 0px; color: #ef5400; }
 
 #cloud a:hover { color:#000; }

 #cloud a.tag1 { font-size: 0.7em; font-weight: 100; }
 #cloud a.tag2 { font-size: 0.8em; font-weight: 200; }
 #cloud a.tag3 { font-size: 0.9em; font-weight: 300; }
 #cloud a.tag4 { font-size: 1.0em; font-weight: 400; }
 #cloud a.tag5 { font-size: 1.2em; font-weight: 500; }
 #cloud a.tag6 { font-size: 1.4em; font-weight: 600; }
 #cloud a.tag7 { font-size: 1.6em; font-weight: 700; }
 #cloud a.tag8 { font-size: 1.8em; font-weight: 800; }
 #cloud a.tag9 { font-size: 2.2em; font-weight: 900; }
 #cloud a.tag10 { font-size: 2.5em; font-weight: 900; } 